# Geo spatial support Demo

Demonstration for the Geospatial support based on PostGIS. Read the `base_geoengine` description for more details.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

Please refer to the `base_geoengine` installation instructions to learn how to properly install this demonstration module.

# Usage

Please refer the `base_geoengine` for usage instructions.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Nicolas Bessi <nicolas.bessi@camptocamp.com>
- Yannick Vaucher <yannick.vaucher@camptocamp.com>
- Laurent Mignon <laurent.mignon@acsone.eu>
- Sandy Carter <sandy.carter@savoirfairelinux.com>
- Daniel Reis <dreis@opensourceintegrators.com>
- Alexandre Saunier <alexandre.saunier@camptocamp.com>
- Samuel Kouff <s.kouff@student.helmo.be>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/geospatial project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.